.nav-container .site-header__logo {
    width: 16rem;
    z-index: 300;
    position: absolute;
    top: 1.5rem;
    left: 2rem;

} @media (min-width: 40.5em) {
    /*@include breakpoint($breakpoint-med-small-width)*/
    .nav-container .site-header__logo {
        width: 18rem;
        top: 1.25rem;
    }
} @media (min-width: 50em) {
    /*@include breakpoint($breakpoint-medium-width)*/
    .nav-container .site-header__logo {
        width: 20rem;
        top: 1rem;
    }
} 
/*hamburger break*/
@media (min-width: 65em) {
    /*@include breakpoint($breakpoint-navigation)*/
    .nav-container .site-header__logo {
        position: relative;
        float: left;
        top: 2.3rem;
        left: 0;
    }
} @media (min-width: 67.625em) {
    /*@include breakpoint($breakpoint-large1082-width)*/
    .nav-container .site-header__logo {
        width: 23rem;
    }
} @media (min-width: 73.75em) {
    /*@include breakpoint($breakpoint-largeaverageplus-width)*/
    .nav-container .site-header__logo {
        width: 28rem;
    }
} @media (min-width: 75em) {
    /*@include breakpoint($breakpoint-largeeventsslider-width)*/
    .nav-container .site-header__logo { 
        width: 32rem;
    }
} @media (min-width: 81.25em) {
    /*@include breakpoint($breakpoint-largelargeplus-width)*/
    .nav-container .site-header__logo { 
        width: 40rem;
    }
}


.nav-container .site-header__logo a {
    display: block;
    /*@include imgRetina('/sites/default/files/images/logos/lib-logo-oneline', 'png') 
        background: url($image + '.' + $extension) $repeat $position*/
    background: url("https://libapps.s3.amazonaws.com/customers/220/images/lib-logo-oneline.png") no-repeat center;
    background-size: 100% auto;
    /*@media
    screen and (-webkit-min-device-pixel-ratio: 2),
    screen and (   min--moz-device-pixel-ratio: 2),
    screen and (   -moz-min-device-pixel-ratio: 2),
    screen and (     -o-min-device-pixel-ratio: 2/1),
    screen and (        min-device-pixel-ratio: 2),
    screen and (             min-resolution: 192dpi),
    screen and (             min-resolution: 2dppx) {
    background: url($image + '@2x' + '.' + $extension) $repeat $position;
    background-size: 100% auto;
  }*/
    margin: 0 auto;
    width: 154px;
    height: 34px;
} @media
    screen and (-webkit-min-device-pixel-ratio: 2)    and (max-width: 65em),
    screen and (   min--moz-device-pixel-ratio: 2)    and (max-width: 65em),
    screen and (   -moz-min-device-pixel-ratio: 2)    and (max-width: 65em),
    screen and (     -o-min-device-pixel-ratio: 2/1)  and (max-width: 65em),
    screen and (        min-device-pixel-ratio: 2)    and (max-width: 65em),
    screen and (             min-resolution: 192dpi)  and (max-width: 65em),
    screen and (             min-resolution: 2dppx)   and (max-width: 65em){
        .nav-container .site-header__logo a {
            background: url("https://libapps.s3.amazonaws.com/customers/220/images/lib-logo-oneline@2x.png") no-repeat center;
            background-size: 100% auto;
        }
} @media (min-width: 40.5em) {
    /*@include breakpoint($breakpoint-med-small-width)*/
    .nav-container .site-header__logo a {
        width: 200px;
    }
} @media (min-width: 50em) {
    /*@include breakpoint($breakpoint-medium-width)*/
    .nav-container .site-header__logo a {
        width: 250px;
    }
} @media (min-width: 65em) {
    /*@include breakpoint($breakpoint-navigation)*/
    .nav-container .site-header__logo a {
        /*@include imgRetina('/sites/default/files/images/logos/lib-logo-innav-white', 'png')*/
        background: url("https://libapps.s3.amazonaws.com/customers/220/images/lib-logo-innav-white.png") no-repeat center;
        width: 166px;
        height: 61px;
    }
} @media
    screen and (-webkit-min-device-pixel-ratio: 2)    and (min-width: 65em),
    screen and (   min--moz-device-pixel-ratio: 2)    and (min-width: 65em),
    screen and (   -moz-min-device-pixel-ratio: 2)    and (min-width: 65em),
    screen and (     -o-min-device-pixel-ratio: 2/1)  and (min-width: 65em),
    screen and (        min-device-pixel-ratio: 2)    and (min-width: 65em),
    screen and (             min-resolution: 192dpi)  and (min-width: 65em),
    screen and (             min-resolution: 2dppx)   and (min-width: 65em){
        .nav-container .site-header__logo a {
            background: url("https://libapps.s3.amazonaws.com/customers/220/images/lib-logo-innav-white@2x.png") no-repeat center;
            background-size: 100% auto;
        }
}

@media (min-width: 65em) {
    .nav-expanded .nav-container .site-header__logo a {
        -webkit-transition: background-image 0.3s;
        -moz-transition: background-image 0.3s;
        -o-transition: background-image 0.3s;
        transition: background-image 0.3s;
        background: url("https://libapps.s3.amazonaws.com/customers/220/images/lib-logo-innav-navy.png") no-repeat center;
        background-size: 100% auto;
    }
    .nav-expanded.nav-keyboard .nav-container .site-header__logo a {
        background: url("https://libapps.s3.amazonaws.com/customers/220/images/lib-logo-innav-white.png") no-repeat center;
        background-size: 100% auto;
    }
} @media
    screen and (-webkit-min-device-pixel-ratio: 2)   and (min-width: 65em),
    screen and (   min--moz-device-pixel-ratio: 2)   and (min-width: 65em),
    screen and (   -moz-min-device-pixel-ratio: 2)   and (min-width: 65em),
    screen and (     -o-min-device-pixel-ratio: 2/1) and (min-width: 65em),
    screen and (        min-device-pixel-ratio: 2)   and (min-width: 65em),
    screen and (             min-reso       lution: 192dpi) and (min-width: 65em),
    screen and (             min-resolution: 2dppx)  and (min-width: 65em){
        .nav-expanded .nav-container .site-header__logo a {
            background: url("https://libapps.s3.amazonaws.com/customers/220/images/lib-logo-innav-navy@2x.png") no-repeat center;
            background-size: 100% auto;
        }
        .nav-expanded.nav-keyboard .nav-container .site-header__logo a {
            background: url("https://libapps.s3.amazonaws.com/customers/220/images/lib-logo-innav-white@2x.png") no-repeat center;
            background-size: 100% auto;
        }
}


.site-header {
    height: auto;
    background-color: #000f3a;
    /*padding-left: 5rem;*/
} @media (min-width: 65em) {
    .site-header {
        height: 4.5rem;
    }
}

/* revised from _navigation.scss line 248 */
/* library home page style */
@media (min-width: 1082px) {
    .nav-container .main-nav>.parent>.main-nav__sub {
        padding-left: 7rem;
    }
} @media (min-width: 1180px) {
    .nav-container .main-nav>.parent>.main-nav__sub {
        padding-left: 10rem;
    }
} @media (min-width: 1260px) {
    .nav-container .main-nav>.parent>.main-nav__sub {
        padding-left: 18rem;
    }
}
























